Bug 1369411 - information about metadata expiration should go into stderr
Summary: information about metadata expiration should go into stderr
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged, UserExperience
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-23 10:45 UTC by Igor Gnatenko
Modified: 2017-02-10 15:57 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-13 14:15:30 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Igor Gnatenko 2016-08-23 10:45:31 UTC
$ sudo dnf repolist 2>/dev/null
Last metadata expiration check: 1:15:21 ago on Tue Aug 23 11:28:14 2016.

Comment 2 Igor Gnatenko 2016-09-13 14:15:30 UTC
Fixed in DNF 2.0.

Comment 3 Jaroslav Mracek 2016-12-09 12:46:16 UTC
Here is the new solution: https://github.com/rpm-software-management/dnf/pull/681

Comment 4 Jaroslav Mracek 2017-02-10 15:57:46 UTC
Bugs fixed in version of dnf-2.0.1-1.


Note You need to log in before you can comment on or make changes to this bug.